<?php
class DtregisterModelAccessoptions extends DtrModel {

   function __construct($config = array()){
	  
       parent::__construct($config);
	   
	   $this->table =  new TableAccessoption($this->getDBO());
	   
	  
	 }
   
}

class TableAccessoption extends DtrTable { 

	
	 function __construct( &$db = null ) {

    $db = &JFactory::getDBO();

    $this->db = $db;
     $this->displayField = 'title';
    parent::__construct( '#__viewlevels', 'id', $db );

  }
	
}
?>